.LinkRedSmall 		{ color: #DB0000; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px}

.LinkRedSmall:hover 	{ color: #000000; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px}

.LinkRedMedium 		{ color: #DB0000; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 13px}

.LinkRedMedium:hover 	{ color: #000000; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 13px}

.LinkRedSmallBold 	{ color: #DB0000; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px ; font-weight: bold}

.LinkRedSmallBold:hover 	{ color: #000000; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px ; font-weight: bold}

.LinkBlackSmallBold 	{ color: #000000; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px ; font-weight: bold}

.LinkBlackSmallBold:hover 	{ color: #666666; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px ; font-weight: bold}

.LinkWhiteSmall 	{ color: #FFFFFF; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 10px}

.LinkCopyright 		{ color: #000000; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 10px ; font-style: italic}

.LinkCopyright:hover 		{ color: #666666; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 10px ; font-style: italic}

.LinkWhiteSmall:hover 	{ color: #000000; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 10px}

.TextDarkGreySmall 	{ color: #333333; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px}

.TextDarkGreySmall:hover { color: #000000; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px}

.TextDarkGreySmallBold 	{ color: #333333; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px; font-weight: bold}

.TextDarkGreyMedium 	{ color: #333333; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 13px}

.TextDarkGreyMediumBold { color: #333333; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 13px ; font-weight: bold}

.TextMidGreySmall 	{ color: #666666; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px}

.TextMidGreySmallBold 	{ color: #666666; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px ; font-weight: bold}

.TextLightGreySmallBold { color: #CCCCCC; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px ; font-weight: bold }

.TextFootNotes 		{ color: #666666; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 10px ; font-style: italic}

.TitlesCorporate 	{  color: #DB0000; font-family: Verdana, Arial, Geneva, Tahoma; font-size: 17px; font-weight: bold; text-decoration: none}

.TitlesHealthScience 	{ color: #930079; font-family: Verdana, Arial, Geneva, Tahoma; font-size: 17px; font-weight: bold; text-decoration: none}

.TextLightGreySmall 	{ color: #CCCCCC; font-family: Verdana, Geneva, Tahoma, Arial; font-size: 11px }

.TitlesSchitech 		{ color: #014FBE; font-family: Verdana, Arial, Geneva, Tahoma; font-size: 17px; font-weight: bold; text-decoration: none }

.TitlesBeechworth 	{ color: #691A27; font-family: Verdana, Arial, Geneva, Tahoma; font-size: 17px; font-weight: bold; text-decoration: none }

.TitlesBendigo 		{ color: #2E9EAA; font-family: Verdana, Arial, Geneva, Tahoma; font-size: 17px; font-weight: bold; text-decoration: none }

.TitlesHumanities 	{ color: #355683; font-family: Verdana, Arial, Geneva, Tahoma; font-size: 17px; font-weight: bold; text-decoration: none }

.TitlesLawManag 	{ color: #00962D; font-family: Verdana, Arial, Geneva, Tahoma; font-size: 17px; font-weight: bold; text-decoration: none }

.TitlesMtbuller 	{ color: #00986F; font-family: Verdana, Arial, Geneva, Tahoma; font-size: 17px; font-weight: bold; text-decoration: none }

.TitlesCorporateGrey 	{ color: #999999; font-family: Verdana, Arial, Geneva, Tahoma; font-size: 17px; font-weight: bold; text-decoration: none }

a.navtext2	{font-size: 10px; font-family:  Verdana, Arial, Helvetica, Sans-Serif; color: Black; font-weight: Bold; text-decoration: None;}

a.navtext	{font-size: 10px; font-family:  Verdana, Arial, Helvetica, Sans-Serif; color: White; font-weight: Bold; text-decoration: None;}

a.homemenu	{font-size: 11px; font-family:  Verdana, Arial, Helvetica, Sans-Serif; color: Black; font-weight: Bold; text-decoration: None;}

a.homemenu:hover	{font-size: 11px; font-family:  Verdana, Arial, Helvetica, Sans-Serif; color: Red; font-weight: Bold; text-decoration: None;}

a.navtext:hover	{font-size: 10px; font-family: Verdana, Arial, Helvetica, Sans-Serif; color: Red; font-weight: Bold; text-decoration: None;}

input.search	{color: White; background-color: Black; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; border-style: solid; border-color: Black; font-weight: Bold;}

input.search:hover	{color: Red; background-color: Black; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; border-style: solid; border-color: Black; font-weight: Bold;}





